/*
 Theme Name:     Folie Child Theme
 Theme URI:      https://www.codeless.co/folie
 Description:    Folie Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.codeless.co
 Template:       folie
 Version:        1.0.0
*/

@import url("../folie/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

table tbody tr:nth-child(2n) {
    background: #f9f9f9;
}

div.widget_shopping_cart_content table tbody tr:nth-child(2n) td {
    background: none;
}

.cl-blog-pagination {
    display: inline-block;
    margin-top: 25px;
}

/* changed from 100% to 990 JEANNE */
#content .inner-content .inner-content-row .content-col .container-content {
    width: 990px;
}
/* Contact Form checkbox - jeanne */
input.contactcheckbox {
width:20px;
height:20px;
margin-bottom:-4px;
}

/* woo search in header and store - see plugin's common.css - jeanne */
.aws-container .aws-search-field {
    height: 30px;
    width: 100%;
    color: #006699;
    padding: 6px;
    line-height: 30px;
    display: block;
    font-size: 12px;
    position: relative;
    z-index: 2;
    background: #EBEBEB;
    -webkit-appearance: none;
}

.cl-icon-search:before {
	content:'\e907';
	display: inline;
	font-size: 12px;
	color: #006699;
	}

/*file upload and delete buttons - jeanne */
input.inspire-file-add-button {
	color: #fff;
	background-color: #428bca;
	border-color: #357ebd;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-style:solid;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
	padding: 6px 17px 4px 17px;
	font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
}
input.inspire-file-delete-button {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-style:solid;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
	padding: 6px 17px 4px 17px;
	font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
}

/*force style on button alt classes - jeanne */
input.button, input.alt {
	background-color: #ff6700;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-style:solid;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
	padding: 6px 17px 4px 17px;
	font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
	color: white;
    text-transform: uppercase;
}
/*force style on shipping calculator button - jeanne */
a.shipping-calculator-button, button.button {
	background-color: #ff6700;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-style: hidden; 
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    display: inline-block;
	padding: 4px 15px 2px 15px;
	font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
	color: white;
    text-transform: uppercase;
}
/*layout for excerpt table on single product page - jeanne */
#bpaBgPdPricegridProduct {
	border:1px solid #cccccc; 
	flex-direction:column;
	padding:none; 
	border-radius: 1px;
	margin:0;
}
#bpaBgPdPricegridProduct div {
	padding:none; 
	align-items: stretch;
}
#bpaBgPdPricecatProduct  {
	text-align: center; 
	display:flex; 
	height: 4em; 
	justify-content:center; 
	flex-direction:row; 
	flex-wrap:wrap; 
	flex:1; 
	border:none; 
	align-items: stretch;
	height:0px; 
}
#bpaBgPdPricecatProduct div {
	padding:0px; 
	align-items: stretch;
}
#bpaBgPdPricegridProduct {
	display:flex; 
	height: auto; 
	flex-direction:column;  
	vertical-align: middle; 
} 
#bpaBgPdTablerowProduct {
	display:flex; 
	height: auto; 
	vertical-align: middle;
} 
#bpaBgPdTablerowProductGray {
	display:flex; 
	align-content:flex-start; 
	background-color: #eeeeee; 
	vertical-align: middle;
	flex-direction:row; 
	padding:none; 
	margin-top:20px; 
	height:20px; 
	text-align: center; 
}
#bpaBgPdPricecatProduct {
	display:flex; 
	vertical-align: middle; 
} 

#order_comments input[type="text"], .input_text, textarea {
	width: 100%;
	height: 100px;
}

.chw-widget div {
	line-height: 20px;
	font-size: 12px;
	color: #757575;
}
.cl-icon-search {
	line-height: 20px;
	color: #006699;
}
/* fix order review table - jeanne */
table.woocommerce-checkout-review-order-table tfoot th {
    background-color: #dddada;
}
/* add form labels styling - jeanne */
label.field-label {
    font: Poppins, Arial, "sans-serif";
    font-size: 14px;
}
/* tag clouds - jeanne */
#tagcloud {
    padding-top:12px;
}
#tagcloud a.tag-cloud-link {
    padding: 8px;
}
#site-header-cart ul li img {
    width: 42px;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
table tbody td {
    background: none;
}
/* hide this mess in the theme - jeanne */
.creative-search {
    visibility: hidden;
}
/* hide this mess in the theme - jeanne */
.img-thumbnail {
    display: inline !important;
    width: 30px;
}
/* hide the dropdown cart because messy - jeanne */
.extra_tools_wrapper .tool.showDropdown > .cl-submenu {
        visibility: hidden !important;
}
/* format the shopping cart BEGIN - jeanne */
.woocommerce table.shop_table tr:not(.cart_item) td {
    padding: 0 0;
    vertical-align: middle;
}
td, th {
    padding: 0;
    text-align: left;
}    
.shop_table_responsive td.product-name {
    font-weight: 600;
    font-size: 14px;
}
.woocommerce table.shop_table tr:not(.cart_item) td {
    padding: 10px 10px;
    background: image('https://trophyawardco.com/wp-content/uploads/2018/09/transparent.gif');
    vertical-align: middle;
}
.woocommerce td.product-name dl.variation dt {
    font-weight: 500;
    font-size: 13px;
    padding: 0 0 .25em;
    margin: 10px 4px 0 0;
    clear: left;
}
.shop_table_responsive td.product-name dl.variation dt {
    font-weight: 500;
    font-size: 13px;
    padding: 0 0 .25em;
    margin: 10px 4px 0 0;
    text-align: left;
    clear: left;
}
.woocommerce td.product-name dl.variation dd {
    font-weight: 500;
    font-size: 13px;
    clear: left;
}
.woocommerce td.product-name dl.variation dd table.table {
    max-height: 500px;
    padding: 0;
    margin-bottom: -8px;
}
.woocommerce td.product-name dl.variation dd img {
    max-width: 40px;
    height: auto;
}
.woocommerce td.product-name dl.variation dd table td:first-child {
    margin-top: -7px;
}

.woocommerce td.product-name dl.variation dd table td {
    display: inline-block;
    vertical-align: text-bottom;
    font-size: inherit;
}

.shop_table_responsive td.product-name a {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    float: left;
}
/* format the shopping cart END - jeanne */
/* format swatches in product options - jeanne */
.pre_upload_image div {
    width: 1px;
}

.woocommerce table.shop_table th {
    background-color: #dddada;
}

.tm-extra-product-options .radio_image,
.tm-extra-product-options .checkbox_image {
	border: 1px solid #ddd;
    border-radius: 0.25rem;
    transition: all 0.2s ease-in-out;
    background-color: #fff;
	display: inline-block !important;
	height: auto;
	width: auto;
	margin: auto;
	max-width: 100%;
	padding: 0.25rem;
	pointer-events: none !important;
}
.woocommerce-message {
border-top-color: #FF6700;
}
.woocommerce-message:before {
content: "\e209";
color: #FF6700;
}

.woocommerce .quantity .qty {
padding: 1px 1px;
width: 4.8em;
}